@charset "utf-8";

/**
 *
 *  ページ用CSS
 *　index
 */

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   Mv
---------------------------------------------------------------------------*/
#Mv{
	padding: 80px 15px;
	text-align:center;
	transition:2s;
}



/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/

/* intro
-----------------------------------------------------------------*/
.intro .inner{
	padding: 100px 0;	
	text-align:center;		
}
.card{
	margin-bottom: 120px;	
}
.card .date{
	margin-bottom: 10px;
	font-size:120%;	
}
.card-ttl {
	margin-bottom: 40px;
	font-size:200%;
	letter-spacing:1px;
	text-align: center;
}
.card-txt{
	font-size:143%;
	line-height:2.2;
}

/* news */
.news{
	margin-bottom: 120px;
}
.news h2{
	margin-bottom: 30px;
	line-height: 1.6;
}
.news h2 .ja{
	font-size: 200%;	
}
.news h2 small{
	display: block;
	font-weight: normal;
	font-size: 93%;
	color: #999;
	letter-spacing:1px;
}
.news dl{
	max-width: 800px;
	margin: 0 auto;
}
.news dl >div{
	display: flex;
	padding:15px 0;
	border-bottom: 1px dashed #999;
	font-size: 115%;
	line-height:1.5;
	text-align: left;	
}
.news dl dt{
	flex-shrink: 0;
	width: 8em;
}

/* project */
.project-ttl{
	margin-bottom: 40px;
	font-size:300%;
	letter-spacing:2px;	
}
.project p{
	font-size:143%;
	line-height:2;
	margin-bottom: 1.5em;
}


/* piece
-----------------------------------------------------------------*/
.piece .inner{
	padding: 100px 0;
}
.piece-box{
	padding-top: 40px;
}
.piece-box+.piece-box{
	margin-top: 160px;
}
.video-ttl{
	font-size:260%;
	text-align:center;
	margin-bottom: 40px;
	font-family:"Noto Sans Japanese","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","Yu Gothic","YuGothic","ＭＳ Ｐゴシック" ,"MS P Gothic" ,sans-serif;	
}
.video-ttl p{
	position: relative;
	display:inline-block;	
}
.video-ttl span{
	position: absolute;
	left:-45px;
	top:-40px;
	transform:rotate(-8deg);
	color:#69F;
	font-size:96%;	
}
.video{
	position:relative;
	padding:56.25% 0 0 0;
	margin-bottom: 80px;
}
.video iframe{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;	
}
.project-summary{
	position: relative;
	width:85%;
	margin: 0 auto 50px;
	padding: 40px 30px;
	border:1px solid #333;	
}
.project-summary h3{
	position: absolute;
	left:0;
	top:-25px;
	width: 100%;
	text-align:center;
	font-size:136%;
	letter-spacing:1px;
}
.project-summary h3 p{
	display:inline-block;
	padding: 0 20px;
	background:#FFF;	
}
.project-summary p{
	line-height:2;
	font-size:108%;
}
.project-summary p+p{
	margin-top: 0.7em;		
}
.project-summary a{
	color:#4267b2;	
}
.project-summary a i{
	display:inline-block;
	margin-right: 5px;
	font-size:117%;
}
.project-summary .sns-list{
	display: flex;
	flex-wrap: wrap;
	margin-top: 1em;	
}
.project-summary .sns-list p{
	margin: 0 1em 0 0;
}
.project-summary+.note{
	width: 85%;
	margin: 30px auto 0;
	text-indent: -1em;
	padding-left: 1em;
}


/* kisana
-----------------------------------------------------------------*/
.kisana{
	margin-bottom: 30px;
	text-align:center;
	font-size:117%;	
}

.kisana a{
	display:inline-block;
	padding-bottom: 15px;	
}
.kisana span img{
	width: 200px;
	height: auto;
	vertical-align:middle;
	margin: -8px 10px 0 0;	
}

/* share
-----------------------------------------------------------------*/
.share{
	text-align:center;
	margin-bottom: 90px;
	font-size:180%;
	line-height: 1.2;
}
.share li{
	display:inline-block;
	padding: 0 10px;	
}
.share li img{
	display: block;
	transform: translateY(5px);
}
.share .fb a{
	color:#4267b2;
}
.share .tw a{
	color:#1da1f3;
}
.share .insta a{
	color:#686868;
}
.share .line a{
	color:#00c402;
}
.share .line{
	display:none;	
}

/* copyright
-----------------------------------------------------------------*/
.copyright{
	padding: 15px;
	text-align:center;	
}







/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {



/*--------------------------------------------------------------------------
   Mv
---------------------------------------------------------------------------*/
	#Mv{
		padding: 40px 15px;
	}



/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/

/* intro
-----------------------------------------------------------------*/
	.intro .inner{
		padding: 40px 15px;	
	}
	.card{
		margin-bottom: 60px;
		text-align:left;	
	}
	.card .date{
		margin-bottom: 5px;
		font-size:100%;	
		text-align:center;
	}
	.card-ttl {
		margin-bottom: 15px;
		font-size:167%;
	}
	.card-txt{
		font-size:109%;
		line-height:2;
	}

/* news */
	.news{
		margin-bottom: 60px;
	}
	.news h2{
		margin-bottom: 10px;
	}
	.news h2 .ja{
		font-size: 167%;	
	}
	.news dl >div{
		display: block;
		padding:10px 0;
		font-size: 109%;
		text-align: left;	
	}
	.news dl dt{
		width: auto;
		margin-bottom: 3px;
	}


/* project */
	.project-ttl{
		margin-bottom: 15px;
		font-size:167%;
		letter-spacing:2px;	
	}
	.project p{
		font-size:109%;
		line-height:2;
		margin-bottom: 1.5em;
		text-align:left;
	}

/* piece
-----------------------------------------------------------------*/
	.piece .inner{
		padding: 40px 0;
	}
	.piece-box{
		padding-top: 20px;
	}
	.piece-box+.piece-box{
		margin-top: 80px;
	}
	.video-ttl{
		padding: 0 15px;
		margin-bottom: 20px;
		font-size:167%;	
	}
	.video-ttl span{
		left:-10px;
		top:-25px;
	}
	.video{
		margin-bottom: 40px;
	}
	.project-summary{
		position: relative;
		width:90%;
		margin: 0 auto;
		padding: 20px 15px;
	}
	.project-summary h3{
		left:0;
		top:-20px;
	}
	.project-summary h3 p span{
		display: block;
		margin-bottom: -0.5em;
	}

/* piece02 */
	.piece02 .project-summary{
		padding-top: 40px;
	}
	.piece02 .project-summary h3{
		top: -30px;
	}
	.project-summary+.note{
	width: 90%;
	margin: 20px auto 0;
}

/* piece03 */
	.piece03 .project-summary{
		padding-top: 40px;
	}
	.piece03 .project-summary h3{
		top: -30px;
	}


/* kisana
-----------------------------------------------------------------*/
	.kisana{
		margin-bottom: 30px;
		text-align:center;
		font-size:130%;	
	}
	#Page .kisana a{
		padding-bottom: 5px;	
	}
	#Page .kisana span img{
		display:block;
		width: 180px;
		margin: 0 auto;	
	}
	#Page .kisana a img{
		display:block;
		width: 70px;
		margin: 10px auto 0;	
	}

/* share
-----------------------------------------------------------------*/
	.share{
		font-size:2.6em;
		margin-bottom: 30px;	
	}
	.share .line{
		display:inline-block;	
	}
	#Page .share img{
		width: 35px;
	}
	
	.copyright{
		padding: 15px 0;
		font-size:84%;
	}






}